apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  creationTimestamp: "2025-01-15T14:03:09Z"
  name: secretgen-controller-cluster-role-binding
  resourceVersion: "3021"
  uid: be5458da-a047-42e1-8e0d-306f4c256f0a
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: secretgen-controller-cluster-role
subjects:
- kind: ServiceAccount
  name: secretgen-controller-sa
  namespace: secretgen-controller
